@font-face {
    font-family: Open Sans;
    font-weight: bold;
}
@font-face {
    font-family: Open Sans;
    font-weight: normal;
}
body {
    width: 100%;
    margin: 0;
    font-family: "Open Sans", sans-serif;
}
.header {
    background-color: #131313;
    width: 100%;    
}
.description1 {
    background-color: #506c32;
    text-align: center;
    color: #ffcc00;
    font-size: 28px;
    width: 100%;
    position: relative;
    z-index: 10;
    bottom: -10px;
    padding-top: 0.2%;
    padding-bottom: 0.2%;
    line-height: normal;
    
}
.container1 {
    max-width: 1540px;
    margin: auto;
    background: url(/phfiles/images/background.png) no-repeat scroll;
    max-height: 186px;    
    overflow: hidden;
}
.container1:after {    
    clear: both;    
    display: block;    
    content: '';
}
.container1 IMG {
    max-width: 100%;
}
.logo {
    float: left;
    width: 41.9%;
    padding-top: 1.2%;
}
/*
.girls {
    float: left;
    width: 35.2%;
    margin-left: 0.5%;        
}
.girls IMG {
    position:relative;
    bottom: -10px;
}*/
.buttoms {
    float: right;
    width: 19.48%;
    margin-left: 38.62%;    
    margin-top: 2.5%;
}
.btn {
    color: #ffffff;
    text-decoration:none;
    font-size: 35px;
    font-weight:bold;  
    text-shadow:1px 1px 2px rgba(0,0,0,0.5);
    border-radius:4px;
    background: #8bb61b;
    display: block;    
    line-height: normal;
    
}
.btn_join {
    color: #ffcc00;
    text-decoration:none;
    font-size: 35px;
    font-weight:bold;  
    text-shadow:1px 1px 2px rgba(0,0,0,0.5);
    border-radius:4px;
    background: #8bb61b;
    display: block;    
    line-height: normal;
    cursor:pointer;
    
}
.first {
    text-align: center;
}
.second {
    text-align: center;
    margin-top: 5%;
}

.btn:hover {
    color: #000000;
    background: #ffcc00;
    text-shadow: none;
}
.btn_join:hover {
    color: #000000;
    background: #ffcc00;
    text-shadow: none;
}
.mob-nav1 {
    display: none;
}
@media only screen and (max-width: 1540px) {
    .container1 {
        max-height: none;
    }
    .logo {
    margin-left: 2%;
    width: 39.9%;
    }
    .buttoms {
    margin-right: 2%;
    width: 17.48%
    }
}
@media only screen and (max-width: 1297px) {
    .btn {
    font-size: 30px;    
    }
    .btn_join {
    font-size: 30px;    
    }
    .logo {
     padding-top: 2%;
    }
}
@media only screen and (max-width: 1118px) {
    .btn {
    font-size: 23px;    
    } 
    .btn_join {
    font-size: 23px;    
    } 
    .buttoms {
        margin-top: 3%;
    }
}
@media only screen and (max-width: 980px) {
    .mob-nav {
    display: none;
    }
    .mob-nav1 {
    display: block;
    width: 9%;
    margin-left: 4%;
    min-width: 50px;
    float: left;
    margin-top: 6%;
    
    
   }
    .mob-nav1 a {
    color: #ffcc00;
    height: 59px;
    line-height: 59px;
    text-transform: uppercase;
    text-decoration: none;
    
    }
    /*
    .mob-nav1 ul.open {
        display: block;
    }*/
    .open, #go {
    display:none;
    }
    #go:checked ~ .open {
    display:block;
}

    .mob-nav1 ul {
        position: absolute;
        width: 100%;
        list-style-type: none;
        padding-left: 0;
        background: #050008;
        margin-top: 4%;
    }
    .mob-nav1 ul a {
        padding-left: 30px;
        
    }
   .mob-nav1 ul li.hi, .main-nav.hi ul li.hi a{
    background-image: -webkit-linear-gradient(bottom, #13211d 0%, #3b5b19 99.49%, #3b5b19 100%);
    background-image: -moz-linear-gradient(bottom, #13211d 0%, #3b5b19 99.49%, #3b5b19 100%);
    background-image: -o-linear-gradient(bottom, #13211d 0%, #3b5b19 99.49%, #3b5b19 100%);
    background-image: linear-gradient(bottom, #13211d 0%, #3b5b19 99.49%, #3b5b19 100%);
    font-weight: bold;
}
   .mob-nav1 ul li.cat {
    padding-left: 12px;
    border-bottom: 1px solid #13211d;
    font-weight: normal;
}
   
   .mob-nav1 ul li.cat:hover {
    background-image: -webkit-linear-gradient(bottom, #13211d 0%, #3b5b19 99.49%, #3b5b19 100%);
    background-image: -moz-linear-gradient(bottom, #13211d 0%, #3b5b19 99.49%, #3b5b19 100%);
    background-image: -o-linear-gradient(bottom, #13211d 0%, #3b5b19 99.49%, #3b5b19 100%);
    background-image: linear-gradient(bottom, #13211d 0%, #3b5b19 99.49%, #3b5b19 100%);
}
    .icon-bar {
    display: block;
    width: 48px;
    height: 11px;
    background-color: #f5f5f5;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
    .icon-bar + .icon-bar {
    margin-top: 5px;
}

    .logo {
        width: 51%;
        margin-left: 3%;
        
        
    }
    .buttoms {
        width: 23.08%;
        margin-left: 5.92%;
        margin-right: 4%;
        margin-top: 5%;
    }
}
@media only screen and (max-width: 870px) {

    
    
    .container1 {
    padding-bottom: 1%;
    } 
    .description1 {
    font-size: 16px;    
    }

}
@media only screen and (max-width: 625px) {
    .logo {
    float:none;
    width: 100%;
    padding-top: 13px;
    text-align: center;
    padding-left: 0;
    margin-left: 0;
   }
    .buttoms {
    width: 100%;
    float:none;
    margin-top: 3%;
    text-align: center;
    margin-left: 35px;
    }
    .btn {
    font-size: 28px;
    margin-left: 25%;
    margin-right: 25%;
    }
    .btn_join {
    font-size: 28px;
    margin-left: 25%;
    margin-right: 25%;
    }
   .container1 IMG {
       width: 70%
   }
    .container1 {
        padding-bottom: 3%;
    }  
   .second {
       margin-top: 3%;
   }
   .mob-nav1 ul {
        margin-top: 7.5%;
    }
}
@media only screen and (max-width: 380px) {
    .mob-nav1 ul {
        margin-top: 4.5%;
    }
}
@media only screen and (max-width: 330px) {
    .btn {
    font-size: 20px;
    }
    .btn_join {
    font-size: 20px;
    }
}

.dele{
    display: block;
    margin: auto;
    max-width: 470px;
    background: url(/phfiles/images/delec.png);
    background-size: contain;
    height: 0;
    padding-bottom: 4%;
    background-repeat: no-repeat;
    background-position: 0 50%;
}